## slo:Route slo:Route |

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── slo:GeoLocation
                ╰── slo:Route

## Properties

### The `“slo:routeDetails”` property

    “slo:routeDetails”          http://www.w3.org/2001/XMLSchema#string

FIXME Domain can be resource if we handle map-files correctly in the ontology

Number of possible elements per resource (Cardinality): Unlimited

### The `“slo:endTime”` property

    “slo:endTime”          http://www.w3.org/2001/XMLSchema#dateTime

Number of possible elements per resource (Cardinality): 1

### The `“slo:startTime”` property

    “slo:startTime”          http://www.w3.org/2001/XMLSchema#dateTime

Number of possible elements per resource (Cardinality): 1